[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.WriteStream

WriteStream - specifies which stream to be used for writing

## Declaration

Source position: graphics.pp line 1291

`protected procedure TRasterImage.WriteStream(`
`AStream: TMemoryStream`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.